GEKI2(6)

NAME
Geki2 - a vertical shoot'em-up

SYNOPSIS
geki2 [ --display <display> ] [ --version ] [ --help ]

DESCRIPTION
Geki 2 is a vertical shoot'em-up game similar to classic arcade games such as Xenon, Target Renegade or Gunhed. It features six levels and two different weapons.

OPTIONS

--display <display>
    use <display> as the target X11 display

--version
    display version number and exit

--help
    display help message and exit

KEYS

Left, Right, Up, Down
    move the fighter across the screen

z or Space
    fire

s   pause the game

Esc return to the main menu

AUTHOR
Geki 2 was written by Katsuyoshi Sato <ml@kxl.hn.org>.

This manual page was written by Sam Hocevar <sam@zoy.org> for the Debian GNU/Linux system (but may be used by others).